
import 'package:rasadyar_auth/auth.dart';
import 'package:rasadyar_chicken/data/di/chicken_di.dart';
import 'package:rasadyar_core/core.dart';

final di = GetIt.instance;

Future<void> setupInjection() async{
  await setupAuthDI();
  await setupAllCoreProvider();


}


